Subject: Re: RESPONSE REQUIRED: Order Verification for Designer Living Order D235270F68
From: Jessica Ripton <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Sat, 27 May 2023 09:17:14 -0400

Hi,

Thank you for this email, please proceed with the order. I am shipping this
to my house in Maine.  I also had a question about shipping, is there a way
to pay for a quicker shipment timeframe, I was hoping to get this by next
weekend.

Jesse Ripton

On Sat, May 27, 2023 at 8:54 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Jessica-
>
>
> I am contacting you with Designer Living Customer Service regarding Order
> D235270F68.  Per our conversation, since you wanted to confirm we are  a
> legit company, I am emailing you at your request.  As per our discussion,
> your order went into error status due to a different billing and shipping
> address.  When there is an order at which the billing address does not
> match the shipping address, we contact the customer to verify that this is
> a valid purchase. This is an effort to prevent Credit Card fraud, and to
> give our customers a secure shopping experience.  To verify this order,
> please respond back to this email or contact our customer service team at
> 888-879-8790.
>
> Please note we can only hold the order in our system for 24 business
> hours.  If this purchase is not verified within this time-frame, the order
> will be cancelled as per our discussion.  Thank you.
>
> Sincerely,
> Helita
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
>
> Order Number :
> D235270F68
> Order Status :
> Processing
> Sales Channel Order Id :
> Payment Method :
> Credit Card
> Sales Channel :
> Desktop
> Payment Status :
> Authorize Success
> Username :
> jessica.ripton
> <https://admin.designerliving.com/Member/Member/SaveMember/25939478-b28e-4b6c-bb98-ff0482912e28>
> Created Time :
> 05/27/2023 03:50:51 AM
> CLAIM
> PictureProduct NameBrandAttributesRegular PricePriceOrder QtyCanceled QtyShipped
> QtyTotal
> Brianne Wide Seat Swivel Arm Chair
> <https://www.designerliving.com/products/madison-park/brianne-wide-seat-swivel-arm-chair/b31/8255#!id/701552>
>
> Size : See below
>
> Color : Navy
>
> Item No : MP103-0697
>
> UPC : 086569082114
> Madison Park $899.30
>
> Retail Price :$529.00
>
> Discount :-$0.00
>
> Product Coupon :-$0.00
>
> Sale Price :$529.00
> 1 0 0 $529.00
> Total Retail Price :
> $529.00
> Discount :
> -$0.00
> Product Coupon :
> -$0.00
> Order Coupon :
> -$0.00
> Subtotal :
> $529.00
> Tax :
> $0.00
> Shipping Fee :
> $0.00
> Require Signature Fee :
> $0.00
> Order Total :
> $529.00
> Reward Points :
> -$0.00
> Gift Card / Voucher :
> -$0.00
> Amount Due:
> $529.00
>